compile.on.save=true
do.depend=false
do.jar=true
file.reference.xstream-1.3.1.jar=C:\\Users\\Alarcon\\Desktop\\Bagunca Confusa\\xstream-distribution-1.3.1-bin
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Program Files\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.5.1\\java2\\modules\\ext\\jaxws21\\api:C:\\Program Files\\NetBeans 6.5.1\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Users\\Murilo\\.netbeans\\6.5\\build.properties
